Page MenuHomePhabricator

[Config] Remove feedback link from settings page
Closed, ResolvedPublic1 Story Points

Description

Background:

Over the weekend, we received a surprising amount of vandalism on the feedback page for settings (https://www.mediawiki.org/wiki/Talk:Reading/Web/Settings). In addition, we had a few comments on the usability of flow pages in mobile altogether. For now, let's disable the feedback link until we can come up with a better flow.

Acceptance criteria:

  • Remove feedback link from settings page on mobile web

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2018, 12:17 PM
ovasileva triaged this task as High priority.Feb 19 2018, 12:18 PM
ovasileva moved this task from To Triage to Upcoming on the Readers-Web-Backlog board.
ovasileva set the point value for this task to 1.Feb 20 2018, 5:10 PM

Change 412983 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[operations/mediawiki-config@master] Removing Mobile beta feedback link

https://gerrit.wikimedia.org/r/412983

Jdrewniak renamed this task from Remove feedback link from settings page to [Config] Remove feedback link from settings page.Feb 21 2018, 10:55 AM

Change 412983 merged by jenkins-bot:
[operations/mediawiki-config@master] Removing Mobile beta feedback link

https://gerrit.wikimedia.org/r/412983

Mentioned in SAL (#wikimedia-operations) [2018-02-21T15:08:10Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:412983|Removing Mobile beta feedback link (T187712)]] (duration: 01m 12s)

pmiazga removed Jdrewniak as the assignee of this task.Feb 21 2018, 3:09 PM
pmiazga removed a project: Patch-For-Review.
pmiazga added a subscriber: Jdrewniak.
pmiazga added a subscriber: pmiazga.

Deployed to production. @ovasileva can you signoff?

phuedx assigned this task to ovasileva.Feb 21 2018, 5:28 PM
phuedx added a subscriber: phuedx.

☝️ Reflecting reality.

ovasileva closed this task as Resolved.Feb 21 2018, 5:39 PM

link is gone!